@charset "shift-jis";

.feature {
	border: 1px solid #CCC;
	background-color:#FEFEFA;
	padding:3px 4px;
	margin-bottom:10px;
	width: 530px;
}

.feature p {
	line-height: normal;
}

.feature .catch {
	font-size: 1.1em;
	font-weight:normal;
	line-height: normal;
}

.boxTop {
	background-image:url(../../img/blue/bg_radius_top.gif);
	background-repeat:no-repeat;
	padding: 9px;
	width: 520px;
}
.boxTop h2 {
	background-image: url(../../img/blue/bg_tit_top.gif);
	background-repeat:no-repeat;
	border-left: none;
	border-bottom:none;
	margin: 0 0 5px 0;
	padding: 0 0 8px 15px;
}
.boxTop h2 img {
	border: none!important;
}
.boxTop h3 {
	padding:0;
	margin:5px 0;
	font-size: 0.9em;
	line-height: 140%;
}
.boxTop p {
	padding:0;
	margin:0;
}
.boxBottom {
	clear:both;
	background-image:url(../../img/blue/bg_radius_bottom.gif);
	background-position: left bottom;
	background-repeat:repeat-y;
	margin-bottom: 12px;
}
